{% extends 'hi960-hikey.jinja2' %}
{% set fastboot_options = ['-S', '256M'] %}
{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 2'] %}

{# OTG port control #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher03-hub02 -u 5 -m off' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher03-hub02 -u 5 -m sync' %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set soft_reset_command = 'fastboot -u -s 7533C8AA0225A407 reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 2' %}
{% set fastboot_serial_number = '7533C8AA0225A407' %}
{% set device_info = [{'board_id': '7533C8AA0225A407'}] %}
{% set adb_serial_number = '7533C8AA0225A407' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 2' %}
{% set connection_command = 'telnet dispatcher03 7016' %}
{% set flash_cmds_order = ['ptable', 'fastboot', 'nvme', 'boot', 'cache', 'system', 'userdata'] %}
{% set device_mac = '00:50:b6:fe:ce:71' %}

{% set sync_to_lava = {'device_type': 'hi960-hikey', 'worker': 'dispatcher03.lavalab', 'tags': ['lcg', 'old-firmware'], 'aliases': []} %}
